/* IE6 stylesheet */

/* Add items needing transparent .png backgrounds/images */
#container, #logo, #image-area, #page, #footer, .col,
#nav, #nav ul li a, #nav ul li a:hover { behavior: url("iepngfix.htc") } 
/*.navi, .navi a, a.browse*/

#content h1 { position: relative;}
.col { padding-left: 10px; margin-left: 15px; }